/*
Theme Name: Hawke's Bay Wine Auction
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* TO HIDE DURING CONCEPT DESIGN - DELETE IN FINAL
======================= */

.hide {
	display: none;
}

#hide {
	display: none;
}




/* AUCTION LOTS 2018
====================== */



.qode-single-product-summary h3 {
	color: #a97c50;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.1;
	text-transform: uppercase;
	letter-spacing: 2;
	margin-top: 18px;
	margin-bottom: 10px;
	
}

.woocommerce-product-details__short-description p {
	font-size: 24px;
	margin-top: 20px;
}

.qode-pl-holder .qode-pli-inner {
    overflow: hidden;
    height: 180px;
}

.single-product .content_inner .container {
    background-color: #fff;
}

.title .title_holder .container {
	background-color: transparent;
}

footer .container {
    background: #262626 !important;
}


.woocommerce div.product .cart, .woocommerce div.product .product_meta {
	/*display: none;*/
}


.qode-pl-holder.qode-info-below-image .qode-pli .qode-pli-text-wrapper .qode-pli-add-to-cart, .qode-pl-holder.qode-info-below-image .qode-pli:hover .qode-pli-text-wrapper .qode-pli-add-to-cart {
    display: none;
    }







/*   TICKETS
==================================== */


.tribe-events-tickets .woocommerce .quantity input.minus, .tribe-events-tickets .woocommerce .quantity input.plus {
    background: #b2845c;
    height: 30px;
    width: 30px;
    text-align: center;
    border: 0;
}

.tribe-events-tickets .woocommerce .quantity input {
	width: 3em;
    border: 1px solid #b2835c;
    padding: 4px;
    vertical-align: top;
    text-align: center;
}


.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {
    background: #b2835c;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
    border: 0;
    font-size: 13px;
    font-family: 'Lato';
    letter-spacing: 1px;
    padding: 10px 20px;
}

td.woocommerce.add-to-cart {
    padding-left: 10px !important;
}


/*.woocommerce table.cart tbody tr td img {
	display: none;
}*/

tr.woocommerce-cart-form__cart-item.cart_item, .shop_table thead, table.shop_table.woocommerce-checkout-review-order-table, .woocommerce #payment ul.payment_methods li {
    background: #fff;
}

table.shop_table td {
	padding: 16px;	
}

.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
	text-align: left;
	padding: 10px 25px;
}

table.shop_table.woocommerce-checkout-review-order-table {
	border: 1px solid #e6e6e6;
}


/* AUCTION LOTS 2018 ENDS
==================================== */




h2, .h2 {
	font-size: 30px;
	text-transform: none;
}

h4, .h4 {
    color: #a17c55;
    padding-bottom: 10px;
}

h5, .h5 {
    text-transform: none;
    font-size: 20px;
    font-weight: 400;
}

p, .p {
	margin-bottom: 10px;
}

.qode-pli-text-wrapper.qode-no-rating-price {
    background: #FFF;
    margin-top: 0;
    padding-top: 30px;
    padding: 10px;
    box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
	.title.title_size_large h1 {
		font-size: 30px!important;
		line-height: 35px!important;
		font-weight:400!important;
	}
}
.qode-horizontal-marquee img {
    filter: brightness(0) invert(1);;
}
.qode_vertical_separator {
    display: block;
}

@media screen and (min-width:769px) {
	.line-divide .wpb_column:first-child {
	    padding-right: 40px;
	}
	.line-divide .wpb_column:last-child {
	    border-left: 3px solid #a97c50;
	    padding-left: 40px;
	}
	.footer_col4 a {
		display: block;
    	padding-top: 16px;
    }
}
@media screen and (max-width:768px) {
	.line-divide .wpb_column:first-child {
	    padding-bottom: 40px;
	}
	.line-divide .wpb_column:last-child {
	    border-top: 3px solid #a97c50;
	    padding-top: 40px;
	}
}
.qbutton.center {
    margin: 0 auto;
    display: table;
}
.ult-adjust-bottom-margin {
    margin-bottom: 0!important;
}
.ult_modal-content {
	border: none!important;
	box-shadow: 0 0 60px rgba(0,0,0,0.2)!important;
}
.ult_modal-body {
    padding: 10%!important;
}

/* Custom Facebook Feed for news page */

.news-feed #cff {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    column-gap: 3em;
}


.news-feed .cff-wrapper {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    column-gap: 3em;
}

.news-feed .cff-likebox {
margin-left: 0 !important;
}

.news-feed #cff .cff-photo {
width: 100%;
    margin: auto;
    text-align: center;
}

.news-feed .cff-post-desc span {
    padding: 20px;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
}

.news-feed #cff .cff-photo img {
float:none;
text-align:center;
margin-bottom:-8px !important;
}

.news-feed #cff .cff-item {
background: #fff;
margin-bottom: 30px;
float:none;
display:inline-block;
padding: 0;
}

.news-feed #cff .cff-author {
    padding: 20px 20px 0 20px;
}

.news-feed span.cff-text {
    display: block;
       padding: 20px;
}

ol {
	margin-left: 20px;
	margin-bottom: 20px;
}

ol li {
	padding: 5px
}

@media only screen and (min-width: 200px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 0em;
        -webkit-column-gap: 0em;
        column-gap: 0em;
    }
}

@media only screen and (min-width: 700px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 2em;
        -webkit-column-gap: 2em;
        column-gap: 2em;
    }
}

@media only screen and (min-width: 900px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 3em;
        -webkit-column-gap: 3em;
        column-gap: 3em;
    }
}

@media only screen and (min-width: 1100px) {
    .news-feed .cff-wrapper  {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 3em;
        -webkit-column-gap: 3em;
        column-gap: 3em;
    }
}
.q_elements_holder.four_columns .q_elements_item:last-child {
    vertical-align: top;
}
.news-feed #cff .cff-item {
    margin-bottom: 20px;
    border: 1px solid #e9eaee !important;
}

.news-feed #cff .cff-shared-link {
	margin: 0;
	border: 0;
}

.news-feed #cff .cff-author .cff-page-name.cff-author-date {
color: #333;

}
.news-feed #cff.cff-half-layout .cff-text-wrapper {
    float: none;
    width: 100%;
}
.news-feed #cff .cff-date {
    padding: 0 20px 20px;
}
.title_outer.with_image, .title_outer.with_image .title {
	height:inherit!important;
	max-height:700px!important;
	overflow: hidden;
}
.ppt {
    display: none!important;
}
@media only screen and (max-width: 768px) {
	.reverserow .q_elements_holder.two_columns.responsive_mode_from_768 {
		display: flex;
		flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 1000px) {
	.title .not_responsive {
		display:none;
	}
}
.frm_dropzone.dz-clickable.frm_single_upload {
    max-width: 100%;
}
table td {
	text-align: inherit;
}
.google_map {
    margin: 0;
}
.drop_down .narrow .second .inner ul li:hover {
    background: #fff;
}
.header_inner_right {
    display: none;
}
.mobile_menu_button span {
	font-size: 30px;
}
.q_elements_holder.four_columns .q_elements_item .q_elements_item_content {
	margin-bottom:10px!important;
}
.q_elements_holder.four_columns .q_elements_item:nth-of-type(1n+4) .q_elements_item_content {
	margin-bottom: 0!important;
}
.title img {
    margin-top: -15%;
}
.qode_carousels .slides>li, .qode_carousels .slides>li .first_image_holder  {
	height:inherit;
	text-align:center;
}
.qode_carousels .slides img {
	filter: brightness(0) invert(1);
	height:auto;
	width:auto;
	max-width: 230px;
	margin: 0 auto;
}
.qode_carousels ul.slides, .carousel_item_holder {
	height:120px;
}
.carousel_item_holder {
	margin: 0 auto;
    display: table;
    vertical-align: middle;
}
.carousel_item_holder a {
	display: table-cell;
    vertical-align: middle;
}

@media only screen and (max-width: 768px) and (min-width:426px) {
	.qode_carousels .slides img {
		max-width: 180px;
	}
}
@media only screen and (max-width: 425px) {
	.qode_carousels .slides img {
		max-width: 140px;
	}
}
.title.has_background, .title.has_fixed_background {
   background-size: cover !important;
}

.lot-providers .q_elements_item_content {
	padding: 1% 5% !important;
}

ul {
    list-style-position: outside;
    margin-left: 20px;
}

.single-product .title_subtitle_holder{
	display: none!important;
}

@media only screen and (min-width:1440px) {
	.title.title_size_medium h1 {
	font-size: 60px;
    font-weight: 450;
    }
}

@media only screen and (max-width: 1440px) and (min-width:768px) {
	.title.title_size_medium h1 {
	font-size: 45px;
    font-weight: 400;
	}
}

@media only screen and (max-width:768px) {
	.title.title_size_medium h1 {
    font-weight: 400;
	}
}


.title .image.responsive img {
	margin-top: 0;
}
.single-product .title img {
	margin-top: 0;
}

.page-id-18238 .vc_custom_1571176239577{
	padding: 50px 100px;
	box-shadow: 10px 10px 20px 1px #888888
}

.page-id-18238 .wpb_wrapper{
	text-align: center
}

.page-id-18238 h3{
	color:#a17c55
}

.ywcds_select_amounts_content label:not(:last-of-type){
	padding-right: 15px;
}

.ywcds_button_field{
	padding-top: 32px;
}

.ywcds_select_amounts_content{
	font-size: 20px;
}

.galleryBox{
    border: solid 1px #a97c50;
    padding-top: 15px;
    margin: 10px;
    min-height: 275px;
}